
.content-field{
    background-color: #fff;
    padding: 1rem;
    border-radius: 2px;
}

.header{
    margin-bottom: 1rem;
    margin-left: .5rem;
}

ngx-datatable.material{
    box-shadow: none;
    border: 1px solid lightgrey;
}